Skip to Content
avatar image
Former Member

Windows version failed in the installation of BusinessObjects BI 4.1. What should I do?

I am using a laptop with a Windows 10 edition. It says I need to verify that I'm using a 2008 version or higher. How will I verify it?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Dec 20, 2017 at 09:28 AM

    Server components can not be installed in windows 10 edition. It requires a server OS.

    Check PAM here for supported OS:

    https://communities.bmc.com/servlet/JiveServlet/download/72662-2-31575203/4.1%20SP7%20PAM%20Guide.pdf

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 20, 2017 at 08:54 AM

    Are you trying to install server components or client components ?

    Check PAM for supported platforms before installation.

    Add comment
    10|10000 characters needed characters exceeded

  • Dec 22, 2017 at 05:35 PM

    For you to install BI platform on a client machine,you need to make changes for the windows prerequisites to pass.Go to your installation folder and navigate to

    DATA_UNITS\BusinessObjectsServer_win\dunit\product.businessobjects64-4.0-core-32/

    look for a folder called product.seed and open it with notepad.Search for the word AllowedSuffix,Something like this will come out:<arg name="AllowedSuffix" value="Server"/>.Then change the value="Server" to Workstation.Save the product.seed xml file.Run the setup again,the windows version prerequisite will pass

    Add comment
    10|10000 characters needed characters exceeded